Subject: [bug#27549] [PATCH] gnu: vpnc: Update to 0.5.3, revision-550.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sat, 1 Jul 2017 19:18:14 +0200

Jelle,

On 01/07/17 16:48, Jelle Licht wrote:
> Hello Guix,
>
> Having tried to get `vpnc' working with my university's vpn system, and
> failing, I looked into other distributions and how they got it to work.
> It seems that most people use an updated version of the bundled
> `vpnc-script' to make it work.

Indeed.

I'd started on packaging those updated vpnc-scripts, but that kind of
fell through all kind of cracks.

I don't think I needed to bundle anything. I'll dig them up and see how
far I got.

Kind regards,

T G-R